/**
 * @file
 * Field Styling
 *
 * The Fences module allows site builders to pick the semeantic HTML5 element
 * for each field while editing the field's settings. There's no way a theme
 * can ever know which element to use for the fields on your site, so Zen
 * just uses lets Drupal core or Fences decide. Since you DO NOT want 3 wrapping
 * divs around every field (do you?), we highly recommend Fences.
 *
 * http://drupal.org/project/fences
 */
/*
 * Field wrappers when the Fences module is enabled.
 */
/* line 21, ../sass/fields.scss */
.field-label {
  /* The optional label for a field. */
}

/* line 24, ../sass/fields.scss */
.field-FIELDNAME {
  /* Underscores in field name are replaced with dashes. */
}

/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */
/* line 33, ../sass/fields.scss */
.field {
  /* Wrapper for any field. */
}

/*
 * Field types (Core)
 */
/*
 * Field types (Contrib)
 */
/* line 83, ../sass/fields.scss */
.field-type-datetime {
  /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
}

/*
 * Named fields
 */
/* line 105, ../sass/fields.scss */
.field-name-field-FIELDNAME {
  /* Underscores in field name are replaced with dashes. */
}

/*
 * Event's date field display
 */
/* line 112, ../sass/fields.scss */
.pane-node-field-event-date .field-name-field-event-date {
  padding-bottom: 24px;
}

/*
 * Captions for images title attribute.
 */
/* line 120, ../sass/fields.scss */
.field-name-field-file-image-title-text div.field-item {
  margin: 0;
  padding: 10px;
  font-size: 13.28px;
  line-height: 1.5em;
  font-style: italic;
  background: #efefef;
  border-bottom: 1px solid #ccc;
}
/* line 129, ../sass/fields.scss */
.field-name-field-file-image-title-text div.field-item:empty {
  display: none;
}
/* line 134, ../sass/fields.scss */
.field-name-field-file-image-title-text.image-caption-float-left {
  float: left;
  margin-right: 20px;
  width: 50%;
}
/* line 139, ../sass/fields.scss */
.field-name-field-file-image-title-text.image-caption-float-right {
  float: right;
  margin-left: 20px;
  width: 50%;
}

/* line 146, ../sass/fields.scss */
#content img.panopoly-image-half {
  margin: 10px 20px .75em 0;
}

/* line 149, ../sass/fields.scss */
#content img.panopoly-image-half[style*='right;'] {
  margin-left: 20px;
  margin-right: 0;
}

/* line 154, ../sass/fields.scss */
img.panopoly-image-half ~ .field-name-field-file-image-title-text {
  float: left;
  width: 50%;
  margin: 0 20px .75em 0;
}

/* line 160, ../sass/fields.scss */
img.panopoly-image-half[style*='right;'] ~ .field-name-field-file-image-title-text {
  float: right;
  margin-left: 20px;
  margin-right: 0;
}

/* line 167, ../sass/fields.scss */
.media-element-container img {
  vertical-align: bottom;
}

/* line 171, ../sass/fields.scss */
.media-element-container.media-full {
  height: 0px;
}

/* line 174, ../sass/fields.scss */
.media-element-container.media-full + p {
  margin-top: 0;
}

/* line 177, ../sass/fields.scss */
#content .media-element-container.media-full img.panopoly-image-half {
  margin-bottom: 0;
}

/* line 181, ../sass/fields.scss */
.field-name-field-file-image-title-text {
  display: none;
}

/* line 185, ../sass/fields.scss */
body.node-type-article .field-name-field-file-image-title-text,
body.node-type-basic-page .field-name-field-file-image-title-text {
  display: block;
}

/* line 189, ../sass/fields.scss */
table img.panopoly-image-original {
  width: 100%;
}
